Bug 106271 - Update OOo to version 1.1
Update OOo to version 1.1
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-04 12:16 EDT by Rodrigo
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 14:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodrigo 2003-10-04 12:16:54 EDT
Could it be possible to update OOo to version 1.1?

Thanks.
Comment 1 Dan Williams 2003-10-07 14:53:40 EDT
On the way for next Fedora release

Note You need to log in before you can comment on or make changes to this bug.